# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Jan  6 07:30:42 UTC 2017
pkgname = ruby1.9-bundler
pkgver = 1.3.5-1
pkgdesc = Manages an application's dependencies through its entire life, across many machines, systematically and repeatably.
url = http://gembundler.com
builddate = 1483687842
packager = Unknown Packager
size = 4787200
arch = any
license = MIT
depend = ruby1.9
